map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f7ccc860-46be-4eec-bf00-698a49651883
  playerICName: Calarel Edwards
  playerOOCName: Coryler
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3dd71dc7-4590-486f-a284-ba2c10ce5b68
  playerICName: Tibia Davis
  playerOOCName: Derby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3dd71dc7-4590-486f-a284-ba2c10ce5b68
  playerICName: Merlin Lightseeker
  playerOOCName: Derby
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 86fce31b-b0b5-4136-bbae-cf325a446205
  playerICName: Josh Briner
  playerOOCName: gameringaround25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da70ce9d-0890-4c34-bd8d-dd43dd119e4c
  playerICName: alien artifact
  playerOOCName: Jocentrik
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: da70ce9d-0890-4c34-bd8d-dd43dd119e4c
  playerICName: Sissy Eckhardstein
  playerOOCName: Jocentrik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da70ce9d-0890-4c34-bd8d-dd43dd119e4c
  playerICName: Lisa (702)
  playerOOCName: Jocentrik
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3632b5e7-b114-4300-afc9-58ae8bc815ea
  playerICName: Fantastasia Flutters
  playerOOCName: momochitters
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular-But-Snazzy
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3696b26c-b17e-40ee-b3db-16fbf348d89b
  playerICName: Desmond Pickles
  playerOOCName: PoundSalt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Victoria Mikhaylov
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Jaynie Kanaga
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: The Winter of Introspection
  playerOOCName: rayou
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: alien artifact
  playerOOCName: rayou
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: Eresus Personatus
  playerOOCName: rayou
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: e5a940bd-a3ff-4142-a6e5-b3da83a1f070
  playerICName: Taffy (Si-5872)
  playerOOCName: SocialReject
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5a940bd-a3ff-4142-a6e5-b3da83a1f070
  playerICName: Jimmy Space
  playerOOCName: SocialReject
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Patella Rockwell
  playerOOCName: theghostsong
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Gabrielle Sharpbeak
  playerOOCName: Zebadica
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 77069
endTick: 4444020
duration: 01:46:49.9269234
fileCount: 551
size: 131299196
uncompressedSize: 596788469
endTime: 1.17:08:53.8185327
...
